.pager-links a.active {
    font-weight: bold;
}

ul.breadcrumbs + * { padding-top: 15px; }

.generic-block.block-list a.col-link {
	display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
}

p.intro { margin-bottom: 36px; }

div.submenu-trigger > a {
    color: #c40000;
    font-size: 16px;
    border: none;
    padding: 0;
    background: none;
}

.explore-navarro .explore-center {
    margin: 0 auto;
}

.sidebar.sidebar-left a:hover {
    color: #FFF !important;
    background: #c40000
}






/* Added for ticekt #62051 */
	
		
		.ou-blue-button {
    -webkit-appearance: none;
    cursor: pointer;
    font-family: "Helvetica Neue", Arial, sans-serif;
    font-weight: 400;
    line-height: normal;
    padding-top: 0.6rem;
    padding-right: 1rem;
    padding-bottom: 0.6rem;
    padding-left: 1rem;
    position: relative;
    text-align: center;
    display: inline-block;
    font-size: 1rem;
   background-color: rgb(0, 120, 204);
    color: rgb(255, 255, 255);
    border-radius: 10px;
    border-style: solid;
    border-width: 1px;
    margin: 0.25rem 0px 0.5rem;
    text-decoration: none;
    border-color: transparent;
    transition: background-color 300ms ease-out 0s;
	box-shadow: 0px 3px 3px rgba(0, 0, 0, .3)
}
		
		
		 .ou-blue-expand1-btn {
		   -webkit-appearance: none;
    cursor: pointer;
    font-family: "Helvetica Neue", Arial, sans-serif;
    font-weight: 400;
    line-height: normal;
    padding-top: 0.6rem;
    padding-right: 1rem;
    padding-bottom: 0.6rem;
    padding-left: 1rem;
    position: relative;
    text-align: center;
    display: inline-block;
    font-size: 1rem;
    background-color: rgb(0, 120, 204);
    color: rgb(255, 255, 255);
    border-radius: 10px;
    border-style: solid;
    border-width: 1px;
    margin: 0.25rem 0px 0.5rem;
    text-decoration: none;
    border-color: transparent;
    transition: background-color 300ms ease-out 0s;
    width: 30%;
			 box-shadow: 0px 3px 3px rgba(0, 0, 0, .3)
}
		
		
				 .ou-blue-expand2-btn {
		   -webkit-appearance: none;
    cursor: pointer;
    font-family: "Helvetica Neue", Arial, sans-serif;
    font-weight: 400;
    line-height: normal;
    padding-top: 0.6rem;
    padding-right: 1rem;
    padding-bottom: 0.6rem;
    padding-left: 1rem;
    position: relative;
    text-align: center;
    display: inline-block;
    font-size: 1rem;
    background-color: rgb(0, 120, 204);
    color: rgb(255, 255, 255);
    border-radius: 10px;
    border-style: solid;
    border-width: 1px;
    margin: 0.25rem 0px 0.5rem;
    text-decoration: none;
    border-color: transparent;
    transition: background-color 300ms ease-out 0s;
    width: 20%;
					 box-shadow: 0px 3px 3px rgba(0, 0, 0, .3)
}
		
				 .ou-blue-expand3-btn {
		   -webkit-appearance: none;
    cursor: pointer;
    font-family: "Helvetica Neue", Arial, sans-serif;
    font-weight: 400;
    line-height: normal;
    padding-top: 0.6rem;
    padding-right: 1rem;
    padding-bottom: 0.6rem;
    padding-left: 1rem;
    position: relative;
    text-align: center;
    display: inline-block;
    font-size: 1rem;
    background-color: rgb(0, 120, 204);
    color: rgb(255, 255, 255);
    border-radius: 10px;
    border-style: solid;
    border-width: 1px;
    margin: 0.25rem 0px 0.5rem;
    text-decoration: none;
    border-color: transparent;
    transition: background-color 300ms ease-out 0s;
    width: 10%;
					 box-shadow: 0px 3px 3px rgba(0, 0, 0, .3)
}

	.ou-blue-button:hover, .ou-blue-button:focus, .ou-blue-expand1-btn:hover, .ou-blue-expand2-btn:hover, .ou-blue-expand3-btn:hover  {
    background-color: #1B4CAB;
    border-color: #fff;
		    color: #fff;
		   text-decoration: none;
}	
		
		
		
		
		
		
		
		
		
		
	
		
		.ou-red-button {
    -webkit-appearance: none;
    cursor: pointer;
    font-family: "Helvetica Neue", Arial, sans-serif;
    font-weight: 400;
    line-height: normal;
    padding-top: 0.6rem;
    padding-right: 1rem;
    padding-bottom: 0.6rem;
    padding-left: 1rem;
    position: relative;
    text-align: center;
    display: inline-block;
    font-size: 1rem;
    background-color: rgb(196, 0, 0);
    color: rgb(255, 255, 255);
    border-radius: 10px;
    border-style: solid;
    border-width: 1px;
    margin: 0.25rem 0px 0.5rem;
    text-decoration: none;
    border-color: transparent;
    transition: background-color 300ms ease-out 0s;
			box-shadow: 0px 3px 3px rgba(0, 0, 0, .3)
}
		
		
		 .ou-red-expand1-btn {
		   -webkit-appearance: none;
    cursor: pointer;
    font-family: "Helvetica Neue", Arial, sans-serif;
    font-weight: 400;
    line-height: normal;
    padding-top: 0.6rem;
    padding-right: 1rem;
    padding-bottom: 0.6rem;
    padding-left: 1rem;
    position: relative;
    text-align: center;
    display: inline-block;
    font-size: 1rem;
    background-color: rgb(196, 0, 0);
    color: rgb(255, 255, 255);
    border-radius: 10px;
    border-style: solid;
    border-width: 1px;
    margin: 0.25rem 0px 0.5rem;
    text-decoration: none;
    border-color: transparent;
    transition: background-color 300ms ease-out 0s;
		
    width: 30%;
			 box-shadow: 0px 3px 3px rgba(0, 0, 0, .3)
}
		
		
				.ou-red-expand2-btn{
		   -webkit-appearance: none;
    cursor: pointer;
    font-family: "Helvetica Neue", Arial, sans-serif;
    font-weight: 400;
    line-height: normal;
    padding-top: 0.6rem;
    padding-right: 1rem;
    padding-bottom: 0.6rem;
    padding-left: 1rem;
    position: relative;
    text-align: center;
    display: inline-block;
    font-size: 1rem;
    background-color: rgb(196, 0, 0);
    color: rgb(255, 255, 255);
    border-radius: 10px;
    border-style: solid;
    border-width: 1px;
    margin: 0.25rem 0px 0.5rem;
    text-decoration: none;
    border-color: transparent;
    transition: background-color 300ms ease-out 0s;
    width: 20%;
					box-shadow: 0px 3px 3px rgba(0, 0, 0, .3)
}
		
				.ou-red-expand3-btn {
		   -webkit-appearance: none;
    cursor: pointer;
    font-family: "Helvetica Neue", Arial, sans-serif;
    font-weight: 400;
    line-height: normal;
    padding-top: 0.6rem;
    padding-right: 1rem;
    padding-bottom: 0.6rem;
    padding-left: 1rem;
    position: relative;
    text-align: center;
    display: inline-block;
    font-size: 1rem;
    background-color: rgb(196, 0, 0);
    color: rgb(255, 255, 255);
    border-radius: 10px;
    border-style: solid;
    border-width: 1px;
    margin: 0.25rem 0px 0.5rem;
    text-decoration: none;
    border-color: transparent;
    transition: background-color 300ms ease-out 0s;
    width: 10%;
					box-shadow: 0px 3px 3px rgba(0, 0, 0, .3)
}

	.ou-red-button:hover, .ou-red-button:focus, .ou-red-expand1-btn:hover, .ou-red-expand2-btn:hover, .ou-red-expand3-btn:hover  {
    background-color: #921316;
    border-color: #fff;
		    color: #fff;
		   text-decoration: none;
}	
		
/* Added per ticket #70417 */
.has-sidebar-left img {
    max-width: 100%;
    height: auto !important;
}
@media screen and (min-width: 768px) {
	.has-sidebar-left .inline-block td {
	    vertical-align: top;
	    padding: 2%;
	}
}
@media screen and (max-width: 767px) {
	.has-sidebar-left .inline-block td {
	    display: inline-block;
	    width: 100%;
	    vertical-align: top;
	    padding: 2%;
	}
}
